Subject: OpenGL and glut with B20.1
From: [email-masked] (Levon Saldamli)

2 Feb 1999 00:03:21 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I'd like to use OpenGL and glut with cygwin32 B20.1, possibly together
with lesstif. What OpenGL and glut libraries and include files should
I use to make it work? I've tried different set of files without
success, and I feel I didn't find the most update versions (found in
mailing list archive at cygnus). I'd appreciate some links to
information and/or download places for this.

Thanks in advance.

-- 
/Levon Saldamli
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".